<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <table border="1">
        <tr>
            <td>Nombre</td>
            <td></td>
            <td rowspan="4">Firma</td>
            <td colspan="2"></td>

        </tr>
        <tr>
            <td colspan="2"></td>

            <td>Estado civil</td>

            <td></td>
        </tr>
        <tr>

            <td>DNI</td>
            <td>XX.XXX.XXX-L</td>
            <td></td>
            <td rowspan="3">Sello</td>
        </tr>
        <tr>
            <td rowspan="2"></td>
            <td></td>

            <td>País</td>

        </tr>
        <tr>


            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
    </table>
</body>

</html>